
Instrumentación Nano-Satelites - Task #754

Software - Desarrollo de firmware

08/22/2016 02:38 PM - Jose Chavez

Status: Closed Start date: 08/08/2016

Priority: Normal Due date: 08/23/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor 2.0 Spent time: 10.00 hours

Description

Desarrollar el firmware del ATmega128 del transmisor para el prototipo 2

History

#1 - 09/26/2016 03:57 PM - Jose Chavez

- % Done changed from 60 to 70

#2 - 02/18/2019 07:33 PM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 70 to 100

Se solucionó para el prototipo 3.0 del transmisor JETT.
